RubyGems Navigation menu

xmlsec-shim 1.2.18.2

A shim library for xmlsec1

Versions:

  1. 1.2.18.2 - June 14, 2012 (1.62 MB)
  2. 1.2.18.1 - June 14, 2012 (1.62 MB)
Show all versions (3 total)

Authors:

  • Ufuk Kayserilioglu

Owners:

2bb923c57a1fdc3a2eb484bb8d565fd2

Total downloads 1,700

For this version 887

Show all versions (3 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'xmlsec-shim', '~> 1.2.18.2' = Copy to clipboard Copied!

install:
gem install xmlsec-shim = Copy to clipboard Copied!

Links: